@charset "utf-8";

/* common
---------------------------------------------------------------------------*/
@import url("../css/easing.css");

:root {
	--color-text: #6B635B;
	--color-text-white: #F7F1DC;
	--color-red: #DA603D;
	--color-bg: #FFFFFF;
	--color-bg-light: #FEFBEF;
	--color-bg-dark: #DDCFAF;
	--color-border: rgba(0,0,0,0.4);
	--color-border-white: rgba(247,241,220,0.5);
	--bg-img: url(../common/img/bg@2x.jpg) repeat left top / 114px auto;

	--font-gothic-jp: YakuHanJP, "Zen Kaku Gothic New", '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'Hiragino Sans', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
	--font-serif-jp: "Zen Old Mincho", '游明朝体', '游明朝', YuMincho, 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
	--font-gothic-jp-device: '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'Hiragino Sans', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
	--font-gothic-en: "Lato", sans-serif;

	--width-min: 0px;
	--width-mid: 375;
	--scale-break-point: 376px;
	--scale-rate: 0.8;
}

html {
  font-size: max(calc(100vw/var(--width-mid)), calc(var(--width-min)/var(--width-mid)));
}

@media (min-width: 376px) {
  html { font-size: max(calc(1px + ((100vw - var(--scale-break-point))/1000 * var(--scale-rate))), calc(var(--width-min)/var(--width-mid))); }
}

body {
	overflow-y: scroll;
	background: var(--bg-img);
	color: var(--color-text);
	font-family: var(--font-gothic-jp);
	font-size: 16rem;
	font-weight: 500;
	line-height: 1;
	font-feature-settings: 'palt' 1;
	-webkit-text-size-adjust: none !important;
}

body.noscroll { position: fixed; width: 100%; }

::-moz-selection { background: #EBEBEB; color: var(--color-text); }
::selection { background: #EBEBEB; color: var(--color-text); }

* {
	box-sizing: border-box;
}

p { font-size: 14rem; line-height: 2; letter-spacing: 0; margin-bottom: 1em; }
p:last-child { margin-bottom: 0 !important; }
address,i { font-style: normal; }
img { max-width: none; }
figure img { width: 100%; }
picture { display: block; }

.block { display: inline-block !important; }
.wide { display: none !important; }
.narrow { display: inline-block !important; }

.title-h1 { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); white-space: nowrap; border: 0; }

/* #loading
------------------------------------*/
#loading {
	display: none !important;
	display: block;
	opacity: 1;
	position: fixed;
	top: 50vh;
	left: 50vw;
	border: 1px solid rgba(0,0,0,1);
	border-top-color: transparent;
	border-radius: 50%;
	width: 20rem;
	height: 20rem;
	margin: -10rem 0 0 -10rem;
	z-index: 99999;
	animation: spin .5s infinite linear;
}
@keyframes spin { from { transform: rotate(0deg); } to { transform: rotate(360deg); } }

/* link
------------------------------------*/
a { color: var(--color-text); text-decoration: none; }

.line { display: inline-block; position: relative; padding-bottom: 1px; line-height: 1; }
.line:after {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: var(--color-text);
	width: 100%;
	height: 1px;
}

/* .btn-nav
------------------------------------*/
.btn-nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 140rem;
	height: 70rem;
	padding: 0 0 0 28rem;
	z-index: 10000;
	text-align: left;
	white-space: nowrap;
}

.btn-nav strong {
	display: inline-block;
	padding-right: 4rem;
	color: var(--color-red);
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.3em;
	transition: .15s ease-out;
}

.btn-nav.white strong,
.btn-nav.active strong {
	color: var(--color-text-white);
}

.btn-nav.active strong {
	padding-right: 4rem;
}

.btn-nav i {
	display: inline-block;
	position: relative;
	width: 20rem;
	height: 20rem;
	transform: translateY(5rem);
}

.btn-nav .circle {
	border: 2px solid var(--color-red);
	border-radius: 50%;
	width: 20rem;
	height: 20rem;
	transition: .2s ease-out;
}

.btn-nav.white .circle {
	border-color: var(--color-text-white);
}

.btn-nav.active .circle {
	opacity: 0;
}

.btn-nav .close {
	position: absolute;
	top: 7rem;
	left: 0;
	width: 20rem;
	height: 6rem;
	opacity: 0;
	transition: .2s ease-out;
}

.btn-nav.active .close {
	opacity: 1;
	transform: rotate(360deg);
	transition: .35s var(--easeOutQuart);
}

.btn-nav .close span {
	display: block;
	position: absolute;
	left: 0;
	background-color: var(--color-text-white);
	width: 100%;
	height: 1px;
	-webkit-transform: translateZ(0);
	transition: .2s ease-out;
}

.btn-nav span:nth-of-type(1) { top: 0; }
.btn-nav span:nth-of-type(2) { bottom: 0; }
.btn-nav.active span:nth-of-type(1) { transform: translateY(3rem) rotate(-15deg); }
.btn-nav.active span:nth-of-type(2) { transform: translateY(-2rem) rotate(15deg); }

/* .nav-sp
------------------------------------*/
.nav-sp {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background: url(../common/img/bg-red.jpg) repeat left top / 100px auto;
	width: 100%;
	height: 100dvh;
	z-index: 9999;
	opacity: 0;
}

.nav-sp .inner {
	overflow-y: scroll;
	width: 100%;
	height: 100%;
}

.nav-sp,
.nav-sp a {
	color: var(--color-text-white);
}

.nav-sp .gnav {

}

.nav-sp nav,
.nav-sp .sns {
	position: absolute;
	left: 16%;
}

.nav-sp nav {
	top: 50%;
	transform: translateY(-50%);
}

.nav-sp nav li {
	margin-bottom: 3vh;
}

.nav-sp nav li a {
	display: inline-block;
	padding: 0 10rem 2.5vh 0;
	font-size: 18rem;
	letter-spacing: 0.08em;
}

.nav-sp .sns {
	bottom: 8.5vh;
}

.nav-sp .sns li a {
	display: inline-block;
	padding: 0 10rem 2vh 0;
	font-family: var(--font-gothic-en);
	font-size: 16rem;
	letter-spacing: 0.04em;
}


/* #wrap
---------------------------------------------------------------------------*/
#wrap {
	position: relative;
}


/* header
---------------------------------------------------------------------------*/
header {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 2;
	opacity: 0;
}

header .tag {
	position: absolute;
	top: 30rem;
	right: 18rem;
	color: var(--color-red);
	font-size: 14rem;
	line-height: 2.2;
	letter-spacing: 0.22em;
	font-feature-settings: 'palt' 0;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
}


/* footer
---------------------------------------------------------------------------*/
footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 0;
	z-index: 0;
	opacity: 0;
}

footer.off {
	opacity: 0 !important;
}

footer figure {
	position: relative;
	z-index: 0;
}

.copyright {
	display: block;
	position: absolute;
	bottom: 22rem;
	left: 22rem;
	z-index: 1;
}

.copyright img {
	width: 140rem;
}


/* .img-main
---------------------------------------------------------------------------*/
.img-main {
	position: relative;
	width: 100%;
	margin-bottom: 80rem;
}

.img-main.pc {
	display: none !important;
}

.img-main,
.img-main a {
	color: var(--color-text-white);
}

.img-main figure {
	position: relative;
	z-index: 0;
}

.img-main .copy-en,
.img-main .gnav,
.img-main .slug {
	display: none;
}

.img-main .news-pickup {
	display: none;
	position: absolute;
	top: -12rem;
	right: 36rem;
}

.img-main .news-pickup > div {
	transform: rotate(-9deg) !important;
	opacity: 0;
}

.img-main .news-pickup .btn-close {
	position: absolute;
	top: -10rem;
	right: -5rem;
	margin: -10rem;
	padding: 10rem;
	z-index: 1;
}

.img-main .news-pickup .btn-close img {
	width: 23rem;
	height: 23rem;
}

.img-main .news-pickup article {
	position: relative;
	width: max-content;
	max-width: 86vw;
	z-index: 0;
}

.img-main .news-pickup article a,
.img-main .news-pickup article > span {
	display: inline-block;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	border-radius: 30rem;
	padding: 11rem 24rem 12rem 22rem;
	color: #000000;
	font-size: 13rem;
	line-height: 1.45;
	letter-spacing: 0;
}

.img-main .news-pickup article i {
	display: none;
}


/* contents
---------------------------------------------------------------------------*/
#mainContents {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
}

.contents {
	position: relative;
	background: var(--bg-img);
	margin-bottom: 178.6%;
	padding: 0 0 120rem;
	opacity: 0;
	z-index: 1;
}

/* p
------------------------------------*/
/*section p { text-align: justify; }*/
section p br { display: none; }
section p.inline { display: inline; }

/* .title-sub
------------------------------------*/
.title-sub em {
	display: block;
	margin-bottom: 14rem;
}

.title-sub strong {
	display: block;
	color: var(--color-red);
	font-family: var(--font-serif-jp);
	font-size: 17rem;
	letter-spacing: 0;
}

/* .dot-list
------------------------------------*/
.dot-list li {
	position: relative;
	margin: 0 0 6rem 3rem;
	padding-left: 15rem;
	font-size: 14rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
}

.dot-list li:last-of-type { margin-bottom: 0; }
.dot-list li:before { display: block; content: '・'; position: absolute; top: 0; left: 0; }

/* .attention-list
------------------------------------*/
.attention-list li {
	position: relative;
	margin: 0 0 10rem;
	padding-left: 20rem;
	font-size: 14rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
}

.attention-list li:last-of-type { margin-bottom: 0; }
.attention-list li:before { display: block; content: '※'; position: absolute; top: 0; left: 0; }

/* .common-lead
------------------------------------*/
.common-lead {
	margin: 0 auto 100rem;
	padding: 230rem 21% 0 9.5%;
	/*text-align: justify;*/
}

.owner {
	margin-bottom: 40rem;
	font-size: 12rem;
	letter-spacing: 0.06em;
}

.owner i {
	padding: 0 3rem;
}

.owner a {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.1em;
}

.common-lead h2 {
	display: none;
}

.common-lead h3 {
	margin-bottom: 46rem;
	color: var(--color-red);
}

.common-lead h3 strong {
	display: block;
	margin-bottom: 26rem;
}

.common-lead h3 strong img {
	width: 236rem;
}

.common-lead h3 em {
	display: block;
	font-size: 20rem;
	letter-spacing: 0.1em;
}

.common-lead h3 em img {
	width: 253rem;
}

.common-lead p {
	margin-bottom: 18rem;
	text-align: left;
}

.common-lead p.inline + p:not(:has(.inline)) {
	margin-top: 18rem;
}

/* .fix-txt
------------------------------------*/
.fix-txt {
	position: fixed;
	top: 50vh;
	/*right: calc(7% - 8rem);*/
	right: 17rem;
	transform: translateY(-50%) !important;
	z-index: 10;
	opacity: 0;
	pointer-events: none;
}

.fix-txt .txt {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) rotate(90deg) !important;
	font-size: 0;
	white-space: nowrap;
}

.fix-txt .txt > div {
	transform: rotateX(-90deg);
}

.fix-txt .txt.in > div {
	transform-origin: center bottom;
	animation: anime_fix_txt_in 1s linear forwards;
}

@keyframes anime_fix_txt_in {
	0% { transform: rotateX(-90deg); }
	40% { transform: rotateX(-90deg); }
	100% { transform: rotateX(0deg); }
}

.fix-txt .txt.out > div {
	transform-origin: center top;
	animation: anime_fix_txt_out .6s linear forwards;
}

@keyframes anime_fix_txt_out {
	0% { transform: rotateX(0deg); }
	40% { transform: rotateX(0deg); }
	100% { transform: rotateX(90deg); }
}

.fix-txt .txt span {
	display: inline-block;
	will-change: transform;
}

.fix-txt .txt img {
	height: 15.9rem;
}

.fix-txt .txt1-05,
.fix-txt .txt1-07,
.fix-txt .txt1-11,
.fix-txt .txt2-01,
.fix-txt .txt2-06,
.fix-txt .txt2-08,
.fix-txt .txt2-12,
.fix-txt .txt2-14,
.fix-txt .txt3-03,
.fix-txt .txt3-07,
.fix-txt .txt3-13,
.fix-txt .txt4-03,
.fix-txt .txt4-09,
.fix-txt .txt4-15,
.fix-txt .txt4-17,
.fix-txt .txt5-03,
.fix-txt .txt5-08,
.fix-txt .txt5-12 { padding-right: 6rem; }

/* .common-img
------------------------------------*/
.common-img {
	margin: 0 auto 40rem;
	padding: 0 12% 0 7%;
}

.common-img .sec-inner {
	position: relative;
	margin: 0 auto;
}

.common-img figure:nth-of-type(1) {
	width: 77.8%;
	margin: 0 0 37%;
}

.common-img figure:nth-of-type(2) {
	position: absolute;
	top: 28%;
	right: 1%;
	width: 34.3%;
}

.common-img figure:nth-of-type(3) {
	width: 45.2%;
	margin: 0 0 19% 3.5%;
}

.common-img figure:nth-of-type(4) {
	width: 74%;
	margin: 0 0 0 15.4%;
}

/* .common-cafe
------------------------------------*/
.common-cafe,
.common-space {
	margin: 0 auto;
	padding: 70rem 16% 0 6%;
}

.common-cafe figure,
.common-space figure {
	margin-bottom: 16rem;
}

.common-cafe h2,
.common-space h2 {
	margin-bottom: 24rem;
}

.common-cafe h2 em img {
	width: 121rem;
}

/* .common-space
------------------------------------*/
.common-space {
	margin: 0 auto 30rem;
}

.common-space figure picture {
	display: block;
	margin-bottom: 9rem;
}

.common-space h2 em img {
	width: 116rem;
}

/* .common-info
------------------------------------*/
.common-info {
	margin: 65rem auto 0;
}

.common-info figure {
	margin-bottom: 9rem;
}

.common-info .map {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 0;
	margin-bottom: 35rem;
	padding-bottom: 72%;
	filter: grayscale(100%);
}

.common-info .map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.common-info h2 {
	margin: 0 0 11rem 0.5rem;
	color: var(--color-red);
	font-size: 13rem;
	letter-spacing: 0.06em;
}

.common-info h3 {
	margin: 0 0 18rem;
	font-size: 17rem;
	line-height: 1.8;
	letter-spacing: 0.04em;
}

.common-info .txt * {
	font-weight: 500;
}

.common-info .txt address {
	display: block;
	font-size: 15rem;
	line-height: 1.5;
	letter-spacing: 0.02em;
}

.common-info .txt .address span {
	display: block;
	margin: 0 0 6rem 1rem;
	font-size: 12rem;
	letter-spacing: 0.1em;
}

.common-info .txt address a {
	text-decoration: underline;
	text-decoration-color: #B4A78E;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.2em;
}

.common-info .txt .tel {
	margin: 6rem 0 0 1.5rem;
	letter-spacing: 0.06em;
}

.common-info .txt .tel span {
	padding-left: 10rem;
	font-size: 12rem;
	letter-spacing: 0.04em;
}

.common-info .txt .instagram {
	margin: 14px 0 0;
}

.common-info .txt .instagram a {
	display: inline-block;
	position: relative;
	padding: 10rem 10rem 10rem 31rem;
	color: var(--font-gothic-en);
	font-size: max(13rem, 12px);
	letter-spacing: 0.06em;
	white-space: nowrap;
}

.common-info .txt .instagram a:before {
	display: block;
	content: '';
	position: absolute;
	top: 9rem;
	left: 0;
	background: url(img/ico-instagram-gray.svg) no-repeat left top / 100% auto;
	width: 18rem;
	height: 18rem;
}

/* .common-exhibition
------------------------------------*/
.common-exhibition {
	position: relative;
	padding-top: 80rem;
	z-index: 11;
}

.common-exhibition,
.common-exhibition a {
	color: var(--color-text-white);
}

.common-exhibition .sec-inner {
	position: relative;
	background: url(../common/img/bg-red.jpg) repeat left top / 100px auto;
	padding: 145rem 6% 70rem;
}

.common-exhibition .instagram {
	position: absolute;
	top: 20rem;
	right: 20rem;
}

.common-exhibition .instagram a {
	display: block;
	margin: -10rem;
	padding: 10rem;
}

.common-exhibition .instagram img {
	width: 20rem;
}

.common-exhibition h2 {
	position: absolute;
	top: 24rem;
	left: 18rem;
}

.common-exhibition h2 em {
	display: block;
	margin-bottom: 14rem;
	font-family: var(--font-gothic-en);
	font-size: 12rem;
	letter-spacing: 0.08em;
}

.common-exhibition h2 strong {
	display: block;
	font-size: 15rem;
	letter-spacing: 0.04em;
}

.exhibition-list article {
	border-top: 1px solid var(--color-border-white);
	margin-bottom: 50rem;
}

.exhibition-list article:last-of-type {
	margin-bottom: 0;
}

.exhibition-list a {
	display: block;
	position: relative;
	padding: 38rem 27% 0 0;
}

.exhibition-list figure {
	overflow: hidden;
	position: absolute;
	top: 10rem;
	right: 0;
	width: 20%;
	height: 0;
	padding-bottom: 20%;
}

.exhibition-list figure img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.exhibition-list .category {
	position: absolute;
	top: 6rem;
	left: 0;
	font-family: var(--font-gothic-en);
	font-size: 11rem;
	letter-spacing: 0.06em;
}

.exhibition-list h3 strong {
	display: block;
	font-size: 16rem;
	font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0;
}

.exhibition-list h3 em {
	display: block;
	margin-top: 7rem;
	font-family: var(--font-gothic-en);
	font-size: 12rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
}

.exhibition-list time {
	display: inline-block;
	border: 1px solid var(--color-text-white);
	border-radius: 100rem;
	margin-top: 20rem;
	padding: 4rem 11rem 5rem 13rem;
	font-family: var(--font-serif-jp);
	font-size: 12rem;
	letter-spacing: 0.06em;
}

/* .common-about
------------------------------------*/
.common-about {
	margin: -75rem auto 20rem;
	padding: 75rem 4% 0;
}

.common-about .sec-inner {
	position: relative;
	padding: 140rem 13% 0 3%;
	margin: 0 auto;
}

.common-about h2 {
	position: absolute;
	top: 18rem;
	left: 0;
}

.common-about h2 em img {
	width: 58rem;
}

.common-about h3 {
	margin-bottom: 16rem;
	margin-left: -4rem;
	color: var(--color-red);
	font-family: var(--font-serif-jp);
	font-size: 23rem;
	line-height: 1.65;
	letter-spacing: 0.02em;
}

.common-about .name {
	margin: 28rem 0 0;
	font-size: 14rem;
	line-height: 1.9;
	letter-spacing: 0;
}

.common-about figure {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 0 4rem;
	margin: 65rem 0 30rem;
}

.common-about .outline {
	display: flex;
	justify-content: space-between;
	padding: 0 0 0 7.5rem;
}

.common-about .outline .logo {
	width: 90rem;
	min-width: 90rem;
	padding-top: 3rem;
}

.common-about .outline .logo img {
	width: 100%;
}

.common-about .outline .txt {
	width: 100%;
	padding: 0 0 0 28rem;
}

.common-about .outline .txt p {
	font-size: 13rem;
	line-height: 1.8;
}

.common-about .outline .txt li {
	margin-bottom: 8rem;
}

.common-about .outline .txt li:last-of-type {
	margin-top: 20rem;
	white-space: nowrap;
}

.common-about .outline .txt li a {
	font-size: 13rem;
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.15em;
}

/* .common-contact
------------------------------------*/
.common-contact {
	margin: 0 auto;
	padding: 85rem 16% 0 6%;
}

.common-contact .sec-inner > h2 {
	margin-bottom: 45rem;
}

.common-contact .sec-inner > h2 em img {
	width: 52rem;
}

/* .form-wrap
------------------------------------*/
.form-wrap {
	margin-top: 20rem;
}

.form-wrap dl { line-height: 1.6; }
.form-wrap dl > div { margin-bottom: 16rem; }
.form-wrap dl > div:last-of-type { margin-bottom: 0; }
.form-wrap dl > div.message { margin-top: 30rem; }
.form-wrap dl > div.space { margin-top: 30rem; }

.form-wrap dt {
	margin-bottom: 3rem;
}

.form-wrap dt p {
	font-size: 13rem;
	letter-spacing: 0.04em;
}

.form-wrap dd p {
	margin: 0 0 21rem;
	font-size: 13rem;
	font-weight: 500;
	line-height: 1.8;
}

.form-wrap dd > p:first-of-type:has(+p) {
	margin-top: 6rem;
}

.form-wrap dd > p + p {
	margin-top: 13rem;
}

.form-wrap .space dt {
	margin-bottom: 20rem;
}

/* input
------------------------------------*/
.wpcf7-form-control-wrap {
	display: inline-block;
	width: 100%;
}

.form-wrap input[type="text"],
.form-wrap input[type="email"],
.form-wrap input[type="tel"],
.form-wrap textarea,
.form-wrap .btn-select .customSelect {
	display: inline-block;
	box-sizing: border-box;
	border: 1px solid var(--color-border-dark);
	border-radius: 2rem;
	width: 100%;
	height: 44rem;
	padding: 8rem 16rem 9rem;
	color: var(--color-text);
	font-size: 16rem;
	letter-spacing: 0.02em;
}

.form-wrap input[type="text"],
.form-wrap input[type="email"],
.form-wrap input[type="tel"],
.form-wrap textarea {
	background: var(--color-bg-light);
}

.form-wrap textarea {
	height: 280rem;
	padding: 18rem 20rem;
}

::-webkit-input-placeholder { display: none; font-size: 0; }
:-moz-placeholder { display: none; font-size: 0; }
::-moz-placeholder { display: none; font-size: 0; }
:placeholder-shown { display: none; font-size: 0; }

.your-property {
	padding-top: 2rem;
}

/* .form-wrap dd table
------------------------------------*/
.form-wrap dd table {
	width: 100%;
}

.form-wrap dd th {
	width: 60rem;
	font-weight: normal;
	white-space: nowrap;
}

.form-wrap dd th p {
	transform: translateY(-2rem);
}

.form-wrap dd td {
	display: -webkit-box;
	display: flex;
	justify-content: space-between;
	padding-bottom: 15rem;
}

.form-wrap dd td > p { width: 48.5%; margin-bottom: 0; }
.form-wrap .btn-select { width: 48.5%; }
.form-wrap .btn-select.wide { width: 100%; }

.form-wrap .btn-select > p {
	margin: 0;
}

.form-wrap div.space dd td > p input[type="text"] {
	padding-right: 14rem;
	padding-left: 14rem;
}

/* .btn-select
------------------------------------*/
.form-wrap .btn-select {
	display: inline-block;
	position: relative;
	overflow: hidden;
}

.form-wrap .btn-select select {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	cursor: pointer !important;
	width: 100% !important;
	height: 100% !important;
	font-size: 16px !important;
	z-index: 2;
}

.form-wrap dd td > p input[type="text"],
.form-wrap .btn-select .customSelect {
	display: block;
	position: relative;
	background: var(--color-bg-light);
	border: 1px solid #A2998A;
}

.form-wrap .btn-select .customSelect {
	padding: 0;
}

.form-wrap .btn-select .customSelect .customSelectInner {
	box-sizing: border-box;
  border-radius: 0;
	width: 100% !important;
	height: 100%;
	padding: 7rem 0 0 12rem;
	font-size: 16px !important;
	transform-origin: left center;
	transform: scale(0.82);
}

.form-wrap .btn-select .customSelect:after {
	display: block;
	content: '';
	position: absolute;
	top: 20rem;
	right: 8rem;
	background: url(img/ico-arrow-down-ss.svg) no-repeat left top / 100% auto;
	width: 12rem;
	height: 10rem;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
	box-shadow: none !important;
}

/* .btn-submit
------------------------------------*/
.btn-submit {
	position: relative;
	display: block;
	margin: 40rem -4rem 0 0;
	text-align: right;
}

.btn-submit p {
	text-align: right;
}

.btn-submit input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: inline-block;
	background: url(..//common/img/btn-send.svg) no-repeat center center / 170rem auto;
	box-sizing: border-box;
	border: none;
	width: 180rem;
	height: 40rem;
	margin: 0;
	padding: 10rem 36rem 10rem 10rem;
	text-indent: -9999px;
}

/* error
------------------------------------*/
.form-wrap .txt-error,
.wpcf7-not-valid-tip,
.txt-response,
.wpcf7-response-output { display: block; }

.form-wrap .txt-error,
.wpcf7-not-valid-tip {
	margin: 7rem 0 4rem;
	padding: 0;
	color: var(--color-red);
	font-size: 12rem;
	line-height: 1.6;
	letter-spacing: 0.04em;
}

.screen-reader-response { display: none; }

.txt-response,
.wpcf7-response-output {
	margin: 10rem 0 0;
	color: var(--color-red);
	font-size: 14rem;
	line-height: 1.8;
	letter-spacing: 0.04em;
}

.wpcf7-response-output:first-of-type {
	padding-top: 70rem;
}

.wpcf7-response-output:empty {
	margin: 0;
	padding-top: 0;
}

.hidden-fields-container {
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.grecaptcha-badge { pointer-events: none; z-index: -999; opacity: 0; }
body.common .grecaptcha-badge.active { pointer-events: auto; z-index: 0; opacity: 1; }

/* .sec-privacy
------------------------------------*/
.privacy-check {
	margin: 14rem 0 0 2rem;
}

.privacy-check .wpcf7-form-control-wrap {
	width: auto;
	margin-right: 12rem;
}

.privacy-check .wpcf7-form-control-wrap input {
	transform: scale(1.2) translateY(1rem);
}

.privacy-check p {
	font-size: 13rem;
}

.sec-privacy {
	overflow-y: scroll;
	background-color: #DDCFAF;
	width: 100%;
	height: 390rem;
	margin-top: 50rem;
}

.sec-privacy::-webkit-scrollbar { width: 2px; }
.sec-privacy::-webkit-scrollbar-track { background: #DDCFAF; }
.sec-privacy::-webkit-scrollbar-thumb { background: var(--color-text); }

.sec-privacy .inner {
	box-sizing: border-box;
	position: relative;
	height: 100%;
	padding: 85rem 30rem 0;
}

.sec-privacy h3 {
	position: absolute;
	top: 28rem;
	left: 28rem;
	font-family: var(--font-serif-jp);
	font-size: 15rem;
	line-height: 1.6;
	letter-spacing: 0.02em;
}

.sec-privacy p { margin-bottom: 10rem; }

.sec-privacy p,
.sec-privacy li {
	font-size: 12rem;
	line-height: 1.9;
	text-align: justify;
}

.sec-privacy dl { margin-top: 30rem; padding-bottom: 30rem; font-size: 12rem; }
.sec-privacy dl > div { margin-bottom: 30rem; }
.sec-privacy dl > div:last-of-type { margin-bottom: 0; }

.sec-privacy dt {
	margin-bottom: 9rem;
}

.sec-privacy dt p {
	font-size: 13rem;
	line-height: 1.6;
	letter-spacing: 0.04em;
}

.sec-privacy ul { margin: 15rem 0 30rem; }

.sec-privacy .list-dot li:before {
	width: 3rem;
	height: 3rem;
}